/*
 Theme Name:   Ecollec
 Theme URI:    https://understrap.com
 Description:  Understrap Child Theme
 Author:       A-Z Web Solutions
 Author URI:   https://www.azwebsolutions.co.nz
 Template:     understrap
 Version:      1.2.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: understrap/understrap-child
*/
:root {
    --base: #F6f0e0; /* global scope */
    --charcoal: #333333;
    --accent: #E6fe9c;
    --structure: #1a2e2d;
}
body {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
    color: var(--charcoal);
    letter-spacing: 1px;
}
h1 {
    font-family: "Space Grotesk", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 3px;
    font-size: 16px;
    line-height: 16px;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.home h1 {
    font-family: "Space Grotesk", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 2px;
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 20px;
    text-transform: none;
}
h2 {
    font-family: "Space Grotesk", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 2px;
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 20px;
}
h3 {
    font-family: "Space Grotesk", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 2px;
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 20px;
    text-transform: uppercase;
}
h4 {
    font-family: "Space Grotesk", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 2px;
    font-size: 16px;
    line-height: 16px;
    margin-bottom: 20px;
    text-transform: uppercase;
}
img {
    max-width: 100%;
    height: auto;
}
a:hover {
    text-decoration: none;
}
.wpb_text_column a {
    color: var(--charcoal);
    text-decoration: underline;
}
.wpb_text_column a:hover {
    color: var(--charcoal);
    text-decoration: underline;
}
.wpb_text_column strong {
    font-weight: 700;
}
p {
    margin-bottom: 20px;
}
.wrapper {
    overflow: hidden;
}
#header {
    background-color: var(--accent);
    padding-top: 60px;
    padding-bottom: 25px;
}
#header .inner-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.navbar-brand {
    padding: 0;
    margin: 0;
}
#header .logo {
    display: flex;
    flex-direction: row;
    column-gap: 20px;
    align-items: center;
}
#header .logo a {
    width: 200px;
    display: block;
    line-height: 0;
}
#header .slogan {
    font-family: "Space Grotesk", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    letter-spacing: 2px;
    font-size: 15px;
    line-height: 15px;
    text-transform: uppercase;
}
#header .inner-wrapper {
    justify-content: flex-start;
    column-gap: 20px;
}
#header .logo {
    margin-left: auto;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item-89 > a.mega-menu-link {
    padding-left: 10px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    color: var(--accent);
    font-size: 22px;
    font-family: "Space Grotesk", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    letter-spacing: 3px;
    margin-bottom: 30px;
}
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open ~ button.mega-close {
    left: calc(min(45vw - 20px, 50%));
    top: 45px;
}
#mega-menu-wrap-primary .mega-menu-toggle ~ button.mega-close::before {
    color: var(--accent);
}
.page-intro {
    padding-top: 40px;
    padding-bottom: 60px;
    background-color: var(--accent);
    margin-bottom: 50px;
}
.home .page-intro {
    margin-bottom: 0;
}
.home .page-intro .content-wrapper {
    width: 80%;
}
.page-intro .content-wrapper {
    width: 90%;
}
.page-intro1 p {
    margin-bottom: 60px;
}
.page-intro p:last-child {
    margin-bottom: 0;
}
.page-intro .btn {
    margin-top: 30px;
}
.page-intro.no-banner h1 {
    margin-bottom: 0;
}
.page-title-wrapper {
    background-color: var(--accent);
    padding-top: 40px;
    padding-bottom: 40px;
    margin-bottom: 80px;
}
.btn {
    border-radius: 0;
    font-weight: 300;
    padding: 10px 80px 10px 15px;
    text-decoration: none;
}
.wpb_text_column .btn {
    text-decoration: none;
}
.wpb_text_column .btn:hover {
    text-decoration: none;
}
.btn:hover {
    text-decoration: none;
}
.btn-primary {
    color: var(--charcoal);
    border: 1px solid var(--charcoal);
    background-color: transparent;
}
.btn-primary:hover, .btn-primary:focus {
    color: #ffffff !important;
    border: 1px solid var(--charcoal);
    background-color: var(--charcoal);
}
.collab-cta {
    background-color: var(--structure);
    padding-top: 40px;
    text-align: center;
}
.collab-cta h3 {
    color: var(--accent);
    margin-bottom: 40px;
}
.parallax {
    height: 600px;
}
.section .btn {
    margin-top: 40px;
}
.section {
    padding-top: 25px;
    padding-bottom: 25px;
}
.image-left-desktop .wpb_text_column {
    padding-left: 50px;
}
.cta-wrapper .inner-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    column-gap: 100px;
    align-items: center;
    width: 80%;
    margin: 0 auto;
}
.cta-wrapper .inner-wrapper li {
    margin-bottom: 20px;
    flex: 0 0 calc(33.333% - 100px);
    flex-grow: 0;
}
.cta-wrapper .inner-wrapper li img {
    width: 150px;
}
.collab-spotlight {
    padding-right: 0 !important;
    padding-top: 0;
    padding-bottom: 0;
}
.collab-spotlight .left-col .wpb_text_column .wpb_wrapper {
    padding-top: 20px;
    padding-bottom: 20px;
    width: 80%;
}
.pillars-section {
    margin-top: 50px;
    margin-bottom: 50px;
}
.pillars-section h3 {
    text-transform: none;
    font-weight: 600;
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 40px;
}
.pillars-section .pillar-3 h3 {
    margin-bottom: 10px;
}
.pillars-section .inner-wrapper {
    display: flex;
    flex-direction: row;
    column-gap: 15px;
}
.pillars-section .inner-wrapper > div {
    flex: 1;
    background-color: var(--base);
    padding: 60px 25px 20px;
}
.contact .form-wrapper .form-control {
    border-radius: 0;
    border: 1px solid var(--charcoal);
    padding: 25px 15px;
}
.contact .form-wrapper .btn-primary {
    background-color: var(--accent);
    border-color: var(--accent);
}
.contact .form-wrapper .btn {
    width: 100%;
    text-align: left;
}
.contact .form-wrapper .wpcf7-select {
    border-radius: 0;
    border: 1px solid var(--charcoal);
    padding: 13px 15px;
    width:100%;
    color: var(--charcoal);
}
.contact .form-wrapper .btn-primary:hover,.contact .form-wrapper .btn-primary:focus {
    color: var(--charcoal) !important;
    background-color: #f5ffbb;
    border-color: #f5ffbb;
}
.contact .form-wrapper .btn-primary:visited {
    color: var(--charcoal) !important;
}
.products-grid .grid-item {
    display: flex;
    flex-direction: row;
    align-items: center;
    column-gap: 30px;
    margin-bottom: 50px;
}
.products-grid .grid-item .image-wrapper {
    width: 60%;
    display: flex;
    flex-direction: row;
    column-gap: 15px;
}
.products-grid .grid-item .content-wrapper {
    width: 40%;
}
.products-grid .grid-item .image-wrapper .left-col {
    flex: 2;
}
.products-grid .grid-item .image-wrapper .right-col {
    flex: 1;
    display: flex;
    flex-direction: column;
    row-gap: 15px;
}
.products-grid .grid-item .image-wrapper .right-col img {
    height: calc(50% - 15px);
}
.products-grid .grid-item ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.brand-website a {
    color: var(--charcoal);
}
.filter-arrow {
    background-image: url(img/Filter_arrow.svg);
    width: 10px;
    display: block;
    height: 10px;
    position: absolute;
    right: -20px;
    top: 7px;
    background-size: 10px 10px;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 img {
    max-height: 20px;
}
#mega-menu-wrap-primary1 .mega-menu-toggle ~ button.mega-close:before {
    background-image: url("img/Filter-arrow.svg");
    background-repeat: no-repeat;
    content: "";
    width: 30px;
    display: block;
    height: 30px;
    background-size: 30px 30px;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label .mega-toggle-label-closed {
    display: block;
    height: 20px;
}
.brand-website a:hover {
    text-decoration: underline;
}
.products-grid .grid-item ul li {
    margin-bottom: 5px;
}
.products-grid .grid-item ul a {
    text-decoration: underline;
    color: var(--charcoal);
}
.products-grid .grid-item strong {
    font-weight: 600;
}
.filter-wrapper .outer-wrapper {
    border-bottom: 1px solid var(--charcoal);
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.filter-wrapper .inner-wrapper {
    width: 55%;
    display: flex;
    flex-direction: row;
    align-items: center;
    column-gap: 30px;
}
.filter-wrapper h3 {
    margin-bottom: 0;
}
.filter-wrapper span {
    font-family: "Space Grotesk", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    letter-spacing: 2px;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
    position: relative;
}
.filter label {
    font-weight: 400;
    margin-bottom: 15px;
    margin-left: 20px;
}
.filter {
    padding: 20px;
    box-shadow: 5px 3px 10px 0 #0000004D;
    position: absolute;
    z-index: 99;
    top: 40px;
    width: 200px;
    background-color: #ffffff;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    display: none;
    border-radius: 5px;
}
.filter.show {
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    display: block;
}
.filter.product-type-filter {
    width: 250px;
}
.filter .btn {
    width: 100%;
    text-align: left;
    margin-top: 20px;
}
.filter-by-tag {
    position: relative;
}
.filter-item {
    cursor: pointer;
}
.filter-by-brand {
    position: relative;
}
.filter-by-tag i {
    position: absolute;
    right: 30px;
    font-size: 20px;
    top: 12px;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    display: none;
}
.filter-by-tag i.show {
    display: block;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.filter-string {
    margin-top: -50px;
    margin-bottom: 40px;
    font-size: 12px;
    text-transform: uppercase;
}
.filter-string strong {
    font-weight: 700;
}
.filter-string .reset {
    margin-left: 20px;
    text-transform: lowercase;
    text-decoration: underline;
    color: var(--structure);
}
.brands-grid .grid-item {
    display: flex;
    flex-direction: row;
    align-items: center;
    column-gap: 30px;
    margin-bottom: 50px;
}
.brands-grid .grid-item .image-wrapper {
    flex: 0 0 60%;
}
.brands-grid .grid-item .logo-wrapper {
    max-width: 150px;
    margin-bottom: 25px;
}
.no-records {
    display: flex;
    justify-content: center;
    font-size: 20px;
    font-weight: 400;
}
#breadcrumb {
    background-color: var(--accent);
    padding-top: 60px;
    padding-bottom: 60px;
}
ul.ecollec-breadcrumb {
    display: flex;
    flex-direction: row;
    column-gap: 40px;
    font-size: 18px;
    line-height: 18px;
    font-family: "Space Grotesk", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 3px;
    text-transform: uppercase;
    list-style: none;
    padding: 0;
    margin: 0;
}
ul.ecollec-breadcrumb li {
    position: relative;
}
ul.ecollec-breadcrumb li:after {
    content: "/";
    position: absolute;
    right: -25px;
    top: -2px;
}
ul.ecollec-breadcrumb li:last-child:after {
    content: "";
}
ul.ecollec-breadcrumb li a {
    color: var(--charcoal);
}
#single-product-wrapper {
    margin-top: 80px;
}
#single-product-wrapper h1 {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 30px;
    line-height: 20px;
    color: var(--charcoal);
    letter-spacing: 1px;
    margin-bottom: 30px;
    text-transform: none;
}
#single-product-wrapper .brand-logo-wrapper {
    margin-bottom: 60px;
    display: block;
    max-width:150px;
}
#single-product-wrapper .description {
    margin-bottom: 50px;
}
#single-product-wrapper .credentials {
    margin-bottom: 40px;
}
#single-product-wrapper h4 {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
    color: var(--charcoal);
    letter-spacing: 1px;
    text-transform: none;
}
#single-product-wrapper .intro-section {
    width: 90%;
    margin: 0 auto;
}
.technical-info {
    margin-top: 20px;
    margin-bottom: 80px;
    background-color: var(--base);
    padding-top: 40px;
    padding-bottom: 40px;
}
.technical-info .inner-wrapper {
    width: 90%;
    display: flex;
    flex-direction: row;
    column-gap: 30px;
    margin: 0 auto;
}
.technical-info .inner-wrapper > div {
    width: 500px;
}
.technical-info h4 {
    margin-bottom: 5px;
}
.technical-info ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.technical-info ul li {
    position: relative;
    padding-left: 12px;
    margin-bottom: 5px;
}
.technical-info ul li:before {
    content: "";
    width: 4px;
    height: 4px;
    position: absolute;
    left: 0;
    background-color: var(--charcoal);
    border-radius: 50%;
    top: 10px;
}
.technical-info ul li a {
    color: var(--charcoal);
}
.brand-specifications-section {
    margin-top: 50px;
    margin-bottom: 80px;
    background-color: var(--base);
    padding-top: 40px;
    padding-bottom: 40px;
}
.brand-specifications-section .inner-wrapper > div {
    flex: 1 1 calc(33.333% - 30px);
}
.brand-specifications-section .inner-wrapper p {
    width: 90%;
}
.brand-specifications-section .colour p {
    margin-bottom: 0;
}
.brand-specifications-section .inner-wrapper {
    display: flex;
    flex-direction: row;
    column-gap: 30px;
    flex-wrap: wrap;
}
.specifications-section {
    display: flex;
    flex-direction: row;
    column-gap: 30px;
    margin-top: 70px;
    margin-bottom: 30px;
}
.specifications-section h4 {
    background-color: var(--accent);
    padding:3px 8px;
}
.specifications-section > div {
    flex: 1 1 calc(50% - 30px);
}
.specifications-section1 .inner-wrapper p {
    width: 90%;
}
.specifications-section1 .colour p {
    margin-bottom: 0;
}
.specifications-section ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.specifications-section ul li {
    position: relative;
    padding-left: 12px;
    margin-bottom: 5px;
}
.specifications-section ul li:before {
    content: "";
    width: 4px;
    height: 4px;
    position: absolute;
    left: 0;
    background-color: var(--charcoal);
    border-radius: 50%;
    top: 10px;
}
.additional-content-1-section {
    margin-bottom: 80px;
}
.additional-content-1-section .inner-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.additional-content-1-section .inner-wrapper > div {
    flex: 1 1 calc(50% - 20px);
}
.additional-content-1-section .inner-wrapper > div.content-wrapper {
    padding-left: 60px;
}
.additional-content-1-section .inner-wrapper > div.content-wrapper p {
}
.product-colours-section {
    margin: 0 auto 30px;
    width: 90%;
}
.product-colours-section h4 {
    background-color: var(--accent);
    padding:3px 8px;
}
.product-colours-section .inner-wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    column-gap: 30px;
    justify-content: space-between;
}
.product-colours-section .inner-wrapper p {
    color: var(--charcoal);
    margin-top: 10px;
    margin-bottom: 10px;
}
.product-colours-section .inner-wrapper a {
    display: block;
    flex: 1 1 calc(16.66% - 30px);
    margin-bottom: 10px;
    flex-grow: 0;
    overflow: hidden;
    cursor: auto;
    position: relative;
}
.product-colours-section .inner-wrapper a .fa-spinner {
    position: absolute;
    bottom: 0;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    display: none;
    color: var(--charcoal);
}
.product-colours-section .inner-wrapper a .fa-spinner.show {
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    display: block;
}
.product-colours-section1 .inner-wrapper a.colour-thumb img {
    cursor: pointer;
    transform: scale(1);
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.product-colours-section1 .inner-wrapper a.colour-thumb img:hover {
    transform: scale(1.1);
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.product-montage-section {
    margin-bottom: 80px;
}
.product-montage-section .inner-wrapper {
    display: flex;
    flex-direction: row;
    column-gap: 0;
    flex: 1 1 33.333%;
    flex-grow: 0;
}
.additional-content-2-section {
    margin-bottom: 80px;
}
.additional-content-2-section .inner-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.additional-content-2-section .inner-wrapper > div {
    flex: 1 1 calc(50% - 20px);
}
.additional-content-2-section .inner-wrapper > div.content-wrapper {
    padding-right: 60px;
}
#footer-cta {
    background-color: var(--accent);
    padding-top: 30px;
    padding-bottom: 30px;
}
#single-brand-wrapper {
    margin-top: 80px;
}
#single-brand-wrapper h1 {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 30px;
    line-height: 20px;
    color: var(--charcoal);
    letter-spacing: 1px;
    margin-bottom: 50px;
    text-transform: none;
}
#single-brand-wrapper .brand-logo-wrapper {
    margin-bottom: 60px;
    display: block;
    width: 200px;
}
#single-brand-wrapper .description {
    margin-bottom: 20px;
}
#single-brand-wrapper h4 {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
    color: var(--charcoal);
    letter-spacing: 1px;
    text-transform: none;
}
.products-range-list {
    list-style: none;
    margin: 0;
    padding: 0;
}
.products-range-list li {
    margin-bottom: 5px;
}
.products-range-list li a {
    color: var(--charcoal);
}
.brand-gallery-wrapper .inner-wrapper {
    display: flex;
    flex-direction: row;
    column-gap: 0;
}
.brand-gallery-wrapper .inner-wrapper img {
    margin-bottom: 80px;
    width: 50%;
    flex-grow: 0;
}
.blog-panel {
    margin-bottom: 50px;
}
.blog-panel .image-wrapper {
    margin-bottom: 30px;
}
.blog-panel h3 {
    text-transform: none;
    font-size: 25px;
    line-height: 30px;
}
.blog-panel a {
    color: var(--charcoal);
}
.blog-panel .fake-link {
    text-decoration: underline;
}
#single-wrapper {
    margin-top: 80px;
    margin-bottom: 50px;
}
.error-404-wrapper {
    margin-bottom: 80px;
}
.slider i {
    position: absolute;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    top: 50%;
    z-index: 99;
    cursor: pointer;
}
.slider i.s-left-arrow {
    left: 10px;
    z-index: 2;
    background-image: url("img/left_arrow.svg");
    background-repeat: no-repeat;
    content: "";
    width: 42px;
    display: block;
    height: 80px;
    background-size: 42px 80px;
}
.slider i.s-right-arrow {
    right: 10px;
    z-index: 2;
    background-image: url("img/right_arrow.svg");
    background-repeat: no-repeat;
    content: "";
    width: 42px;
    display: block;
    height: 80px;
    background-size: 42px 80px;
}
.slick-dots li button:before {
    font-size: 10px;
    opacity: 1;
    color: var(--accent);
}
.home .slick-dots li button:before {
    font-size: 10px;
    opacity: 1;
    color: var(--structure);
}
#footer-cta .inner-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
#footer-cta p {
    margin-bottom: 0;
    font-family: "Space Grotesk", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 2px;
    font-size: 35px;
    line-height: 35px;
}
#footer-cta img {
    width: 40px;
}
#footer {
    background-color: var(--structure);
    padding-top: 50px;
    padding-bottom: 15px;
    color: var(--accent);
    font-size: 14px;
    line-height: 20px;
}
#footer a {
    color: var(--accent);
}
#footer .inner-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
#footer-menu {
    list-style: none;
    margin: 0;
    padding: 0;
}
#footer-menu li {
    margin-bottom: 10px;
}
#footer .right-col {
    flex: 0 0 40%;
}
#footer .form-wrapper .form-control {
    border-radius: 0;
    border: 1px solid var(--accent);
    color: var(--accent);
    background-color: var(--structure);
}
#footer ::placeholder {
    color: var(--accent);
}
#footer .form-wrapper .btn-primary {
    background-color: var(--accent);
    color: var(--structure);
}
#footer .form-wrapper .btn-primary:hover, #footer .form-wrapper .btn-primary:focus, #footer .form-wrapper .btn-primary:visited {
    background-color: #f5ffbb;
    color: var(--structure) !important;
}
#footer .form-wrapper .btn {
    padding: 6px 100px 6px 15px;
}
.footer-logo {
    width: 150px;
    margin-bottom: 30px;
    display: block;
}
#copyright {
    background-color: var(--structure);
    padding-top: 25px;
    padding-bottom: 50px;
    color: #ffffff;
    font-size: 12px;
    line-height: 18px;
    text-transform: uppercase;
    position: relative;
}
#copyright .inner-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
#copyright:after {
    content: "";
    background-color: #ffffff;
    width: 100%;
    height: 1px;
    display: block;
    position: absolute;
    bottom: 10px;
}
#copyright-menu {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    column-gap: 20px;
}
#copyright-menu li {
    position: relative;
}
#copyright-menu li:after {
    content: "|";
    position: absolute;
    right: -12px;
}
#copyright-menu li:last-child:after {
    content: "";
}
#copyright-menu li a {
    color: #ffffff;
    font-size: 12px;
    line-height: 18px;
    text-transform: uppercase;
}
html {
    scroll-behavior:smooth;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.btn:focus,
.uneditable-input:focus {
    -webkit-box-shadow: none;
    outline: -webkit-focus-ring-color auto 0;
    outline: none !important;
    box-shadow: none;
}
ul.sitemap {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.sitemap li {
    position: relative;
    margin-bottom: 10px;
}
ul.sitemap a {
    color: var(--charcoal);
}
#productModal {
    position: fixed;
    z-index: 999999;
    padding-top: 10px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.8);
    display: block;
}
#productModal.modal {
    display: none;
}
#productModal .modal-content {
    margin: 0 auto;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    top: 0;
    border-radius: 0;
    box-shadow: 0px 3px 6px 0 #0000004D;
    border: 0;
    padding: 40px;
    position: relative;
}
#productModal .brand-logo-wrapper {
    margin-bottom: 30px;
    width: 150px;
}
#productModal .inner-wrapper {
    display: flex;
    flex-direction: row;
    column-gap: 60px;
}
#productModal .image-wrapper {
    width: 60%;
}
#productModal .modal-content i.close-modal {
    position: absolute;
    top: 40px;
    right: 40px;
    cursor: pointer;
    font-size: 30px;
}
#productModal .modal-content i.next {
    right: 40px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    cursor: pointer;
    font-size: 30px;
    position: absolute;
}
#productModal .modal-content i.prev {
    left: 40px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    cursor: pointer;
    font-size: 30px;
    position: absolute;
}
.m-slogan {
    display: none;
}
#copyright-menu li a:hover {
    text-decoration: underline;
}
.menu-slogan {
    display: block;
    font-family: "Space Grotesk", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    letter-spacing: 2px;
    font-size: 15px;
    line-height: 15px;
    text-transform: uppercase;
    color: var(--accent);
    margin-bottom: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid var(--accent);
}
.cta-wrapper .inner-wrapper li.brettmartin img {
    width: auto;
    max-width: none;
    height: 40px;
}
.cta-wrapper .inner-wrapper li.fabbrick img {
    width: auto;
    max-width: none;
    height: 70px;
}
.cta-wrapper .inner-wrapper li.hekahoods img {
    width: auto;
    max-width: none;
    height: 70px;
}
.cta-wrapper .inner-wrapper li.prettyplastic img {
    width: auto;
    max-width: none;
    height: 50px;
}
.ani-in {
    backface-visibility: hidden;
    opacity: 0;
    transform: translate(0, 0);
    transition: opacity 800ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s, transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.ani-show {
    opacity: 1;
    transform: translate(0px, 0px);
}
.bjball-ref {
    margin-top: 20px;
}
.bjball-ref p {
    margin-bottom: 8px;
    font-size: 16px;
}
.bjball-ref a {
    display: block;
    background-color: #ffffff;
    padding: 5px;
    width: 130px;
}
@media screen and (max-width: 1399px) {
    .parallax {
        height: 500px;
    }
}
@media screen and (max-width: 1199px) {
    .container {
        width: 100%;
        max-width: 100%;
    }
    .brands-grid .grid-item .logo-wrapper {
        max-width: 120px;
    }
    .pillars-section h3 {
        font-size: 22px;
    }
    .parallax {
        height: 400px;
    }
    #single-product-wrapper .intro-section {
        width: 100%;
    }
    .product-colours-section {
        width: 100%;
    }
    .tech-info {
        width: 100%;
    }
    #single-product-wrapper .intro-section .image-wrapper {
        margin-top: 30px;
        display: flex;
        justify-content: center;
    }
    #footer-cta {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    #footer-cta p {
        font-size: 30px;
        line-height: 30px;
    }
}
@media screen and (max-width: 991px) {
    h2 {
        font-size: 22px;
        line-height: 28px;
    }
    h3 {
        font-size: 17px;
        line-height: 17px;
    }
    #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {
        width: 60%;
    }
    #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open ~ button.mega-close {
        left: calc(min(60vw - 20px, 50%));
    }
    #header .logo a {
        width: 150px;
    }
    #header {
        padding-top: 40px;
    }
    .home .page-intro .content-wrapper {
        width: 100%;
    }
    .page-intro {
        padding-top: 20px;
        padding-bottom: 40px;
        margin-bottom: 35px;
    }
    .home h1 {
        font-size: 23px;
        line-height: 28px;
    }
    .page-intro .btn {
        margin-top: 15px;
    }
    .cta-wrapper .inner-wrapper li {
        width: 120px;
    }
    .image-left-desktop .wpb_text_column {
        padding-left: 0;
    }
    .section .btn {
        margin-top: 20px;
    }
    .collab-spotlight .left-col .wpb_text_column .wpb_wrapper {
        width: 100%;
    }
    .home .collab-spotlight {
        margin-bottom: 40px;
    }
    .page-intro .content-wrapper {
        width: 100%;
    }
    .filter-wrapper .inner-wrapper {
        width: 70%;
    }
    .filter-wrapper .inner-wrapper h3 {
        font-size: 16px;
        line-height: 16px;
    }
    .filter-wrapper span {
        font-size: 16px;
        line-height: 16px;
    }
    .filter-wrapper .outer-wrapper {
        padding-bottom: 25px;
        margin-bottom: 10px;
    }
    .products-grid .grid-item .image-wrapper {
        width: 350px;
    }
    #breadcrumb {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    ul.ecollec-breadcrumb {
        font-size: 16px;
        line-height: 16px;
    }
    #single-product-wrapper {
        margin-top: 50px;
    }
    #single-brand-wrapper {
        margin-top: 50px;
    }
    #single-brand-wrapper h1 {
        margin-bottom: 40px;
        font-size: 26px;
    }
    .specifications-section {
        margin-top: 50px;
        margin-bottom: 30px;
    }
    .specifications-section .inner-wrapper > div {
        flex: 1 1 calc(50% - 20px);
    }
    .specifications-section .inner-wrapper p {
        width: 100%;
    }
    .specifications-section .colour p {
        margin-bottom: 20px;
    }
    .additional-content-1-section .inner-wrapper > div.content-wrapper {
        padding-left: 30px;
    }
    .additional-content-1-section {
        margin-bottom: 50px;
    }
    .product-colours-section .inner-wrapper a {
        flex: 1 1 calc(25% - 30px);
    }
    .product-montage-section {
        margin-bottom: 50px;
    }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
        font-size: 20px;
    }
    .pillars-section h3 {
        font-size: 18px;
        margin-bottom: 20px;
    }
    .parallax {
        height: 350px;
    }
    .pillars-section {
        margin-top: 30px;
    }
    .blog-panel h3 {
        font-size: 22px;
        line-height: 28px;
    }
    .contact .form-wrapper .form-control {
        padding: 18px 10px;
    }
    .contact .form-wrapper .wpcf7-select {
        padding: 8px 12px;
    }
    #single-brand-wrapper .intro-section .image-wrapper {
        margin-top: 30px;
    }
    #footer-cta p {
        font-size: 26px;
        line-height: 26px;
    }
    #footer-cta img {
        width: 30px;
    }
    .footer-logo {
        width: 120px;
    }
}
@media screen and (max-width: 899px) {
    .products-grid .grid-item {
        flex-direction: column;
    }
    .products-grid .grid-item .image-wrapper {
        width: 100%;
        margin-bottom: 20px;
    }
    .products-grid .grid-item .content-wrapper {
        width: 100%;
    }
}
@media screen and (max-width: 767px) {
    #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {
        padding: 40px;
    }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
        font-size: 18px;
        margin-bottom: 25px;
    }
    .page-intro .content-wrapper {
        margin-bottom: 30px;
    }
    #header .logo a {
        width: 140px;
    }
    .image-right-desktop .right-col {
        height: 300px;
    }
    .parallax {
        height: 300px;
    }
    .filter-wrapper .inner-wrapper {
        width: 90%;
    }
    #single-product-wrapper .intro-section .image-wrapper {
        margin-top: 30px;
    }
    .specifications-section .inner-wrapper > div {
        flex: 1 1 calc(100%);
    }
    .additional-content-1-section .inner-wrapper {
        flex-direction: column;
    }
    .additional-content-1-section .inner-wrapper > div {
        margin-bottom: 30px;
    }
    .additional-content-1-section .inner-wrapper > div.content-wrapper {
        padding-left: 0;
    }
    .additional-content-1-section {
        margin-bottom: 0;
    }
    .product-colours-section .inner-wrapper a {
        flex: 0 1 calc(33.333% - 20px);
    }
    .additional-content-2-section .inner-wrapper > div.content-wrapper {
        padding-right: 0;
        margin-bottom: 30px;
    }
    .additional-content-2-section .inner-wrapper {
        flex-direction: column;
    }
    .specifications-section {
        padding-bottom: 0;
        flex-direction: column;
    }
    .specifications-section .left-col {
        margin-bottom: 20px;
    }
    .additional-content-2-section {
        margin-bottom: 50px;
    }
    #breadcrumb {
        padding-top: 35px;
        padding-bottom: 35px;
    }
    ul.ecollec-breadcrumb {
        font-size: 15px;
        line-height: 15px;
    }
    #single-brand-wrapper .intro-section .image-wrapper {
        margin-top: 30px;
    }
    .products-range-list {
        margin-bottom: 20px;
    }
    .brand-gallery-wrapper .inner-wrapper img {
        margin-bottom: 50px;
    }
    .page-intro {
        margin-bottom: 20px;
    }
    .pillars-section {
        margin-top: 0;
    }
    .pillars-section .inner-wrapper {
        flex-direction: column;
    }
    .pillars-section .inner-wrapper > div {
        padding: 30px 25px 20px;
        margin-bottom: 20px;
    }
    .pillars-section {
        margin-bottom: 0;
    }
    .page-intro {
        padding-bottom: 20px;
    }
    .brand-specifications-section .inner-wrapper {
        column-gap: 20px;
    }
    .brand-specifications-section .inner-wrapper > div {
        flex: 1 1 calc(50% - 20px);
    }
    .brand-specifications-section {
        margin-bottom: 50px;
    }
    #footer .right-col {
        flex: 0 0 60%;
    }
    #footer-cta {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    #footer-cta p {
        font-size: 24px;
        line-height: 24px;
    }
    #footer-cta img {
        width: 22px;
    }
    #copyright .inner-wrapper {
        flex-wrap: wrap;
        justify-content: center;
    }
    #copyright .inner-wrapper .right-col {
        order: 1;
        margin-bottom: 15px;
    }
    #copyright .inner-wrapper .left-col {
        order: 2;
    }
    #copyright {
        font-size: 11px;
        background-color: var(--structure);
        padding-bottom: 30px;
        padding-top: 40px;
    }
    #copyright-menu li a {
        font-size: 11px;
    }
    #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block {
        margin-right: 0;
    }
    #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block:only-child {
        margin-left: 0;
    }
    .menu-slogan {
        margin-bottom: 30px;
        padding-bottom: 30px;
    }
    #copyright .inner-wrapper {
        flex-direction: column;
        align-items: center;
    }
}
@media screen and (max-width: 575px) {
    .home h1 {
        font-size: 22px;
        line-height: 28px;
    }
    #single-product-wrapper h1 {
        font-size: 28px;
        margin-bottom: 40px;
    }
    h2 {
        font-size: 20px;
        line-height: 26px;
    }
    h3 {
        font-size: 15px;
        line-height: 15px;
    }
    #header {
        padding-top: 20px;
        padding-bottom: 15px;
    }
    #header .logo a {
        width: 100px;
    }
    .m-slogan {
        display: none;
    }
    #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {
        width: 300px;
    }
    #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {
        padding: 60px 30px 60px 15px;
    }
    #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open ~ button.mega-close {
        left: calc(min(70vw - 20px, 90%));
    }
    .btn {
        padding: 6px 60px 6px 15px;
    }
    .wpb_content_element {
        margin-bottom: 20px !important;
    }
    .section .btn {
        margin-top: 0;
    }
    .page-intro .btn {
        margin-top: 5px;
    }
    .parallax {
        height: 200px;
    }
    .products-grid .grid-item {
        flex-wrap:wrap;
        margin-bottom: 20px;
    }
    .products-grid .grid-item .image-wrapper {
        width: 100%;
        margin-bottom: 20px;
    }
    .products-grid .grid-item .image-wrapper .right-col {
        display: none;
    }
    .products-grid .content-wrapper {
        width: 100%;
    }
    .products-grid .content-wrapper h3 {
        font-size: 20px;
        line-height: 20px;
    }
    .brands-grid .grid-item {
        flex-wrap:wrap;
        margin-bottom: 20px;
    }
    .brands-grid .grid-item .image-wrapper {
        width: 100%;
        margin-bottom: 20px;
    }
    .brands-grid .content-wrapper {
        width: 100%;
    }
    .brands-grid .content-wrapper h3 {
        font-size: 20px;
        line-height: 20px;
    }
    .filter-wrapper .inner-wrapper h3 {
        font-size: 15px;
        line-height: 15px;
        flex: 1 1 100%;
        margin-bottom: 15px;
    }
    .filter-wrapper .inner-wrapper {
        width: 90%;
        flex-wrap: wrap;
    }
    .filter-wrapper .outer-wrapper {
        padding-bottom: 20px;
    }
    .filter {
        padding: 15px;
        z-index: 99;
        top: 60px;
        width: 175px;
    }
    .filter label {
        margin-left: 6px;
        font-size: 14px;
    }
    .filter.product-type-filter {
        width: 200px;
        margin-left: -25px;
    }
    .page-intro .content-wrapper {
        margin-bottom: 20px;
    }
    ul.ecollec-breadcrumb {
        font-size: 14px;
        line-height: 14px;
    }
    ul.ecollec-breadcrumb {
        column-gap: 20px;
    }
    ul.ecollec-breadcrumb li::after {
        right: -15px;
    }
    #single-product-wrapper .brand-logo-wrapper {
        margin-bottom: 50px;
        max-width: 140px;
    }
    .product-colours-section .inner-wrapper {
        column-gap: 20px;
    }
    .product-colours-section .inner-wrapper p {
        font-size: 14px;
        line-height: 20px;
    }
    .product-montage-section {
        margin-bottom: 35px;
    }
    .product-colours-section {
        margin-bottom: 20px;
    }
    #productModal .inner-wrapper {
        flex-direction: column;
    }
    #productModal .modal-content {
        padding: 20px;
    }
    #productModal .modal-content .name-wrapper {
        margin-bottom: 20px;
    }
    #productModal .image-wrapper {
        width: 100%;
    }
    #productModal .modal-content i.close-modal {
        top: 20px;
        right: 20px;
        font-size: 25px;
    }
    #productModal .modal-content i.next {
        right: 0;
    }
    .brand-gallery-wrapper .inner-wrapper img {
        width: 100%;
        margin-bottom: 15px;
    }
    .brand-gallery-wrapper .inner-wrapper {
        flex-direction: column;
    }
    .additional-content-1-section .inner-wrapper > div {
        margin-bottom: 20px;
    }
    .product-colours-section .inner-wrapper a {
        flex: 0 1 calc(50% - 20px);
    }
    #footer-cta p {
        font-size: 20px;
        line-height: 20px;
    }
    #footer-cta img {
        width: 18px;
    }
    #footer .inner-wrapper {
        flex-wrap: wrap;
    }
    #footer .inner-wrapper .left-col {
        width:100%;
    }
    #footer .inner-wrapper .right-col {
        flex: 0 0 100%;
    }
    .footer-menu-wrapper {
        margin-bottom: 30px;
    }
    #header .slogan {
        display: none;
    }
    .specifications-section {
        margin-top: 30px;
    }
}